<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="Personal Datos Py" mcc="744" mnc="05" apn="internet" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl" protocol="IPV4V6" roaming_protocol="IP"/>
  <apn carrier="Personal MMS Py" mcc="744" mnc="05" apn="mms" user="mms" server="" password="mms" proxy="" port="" mmsproxy="172.16.192.7" mmsport="8080" mmsc="http://mms" type="mms" authtype="1"/>
  <apn carrier="ims" mcc="744" mnc="05" apn="ims" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="ims" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
</apns>
